<?
  session_start();
?>

<? 
if ($_SESSION["stu_log"]!=1)
{
  
  $url="index.php";
  echo "<meta http-equiv='Content-Type' content='text/html; charset=utf-8' />";
  echo "<body>";
  echo "<script language=javascript>";
  echo "window.location.href='$url';";
  echo "</script>";
  echo "</body>";
} 

?>

